@charset "UTF-8";


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: fixed;
	margin: 0;
	padding: 0;
	color: #ff0033;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #E9ECEC;
	/*background-image: url(isokelo.jpg);*/
	vertical-align: middle;
	overflow-x:hidden;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 0.8vw;
	padding-left: 0.8vw; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #3e5712;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	word-wrap:normal;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #FFFFFF;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #ffffff;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
}
.container {
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content: center;
	align-items: stretch;
	width:52%;
	max-width:52%;
	margin:auto;
	
}
.containerOverflow {
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content: center;
	align-items: stretch;
	width:52.44%;
	max-width:52.44%;
	margin-left:24vw;
}
.header{/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
	z-index: 100;
	box-shadow: 0px 2px 2px 2px rgb(51,51,51);
	background-color: #3e5712;
	height:20%;
	border-radius:0 0 0.8vw 0.8vw;
	padding-top:1vw;
}
.headerImg{
	height:4vw;
	max-width:100%;
}

.row{
	background:none;
	display:flex;
	flex-direction:row;
}

/*Desktop Navbar css starts here --*/
.navBardesktop{
	
	padding-top:1.5vw;
	padding-right:1vw;
	flex:1 2 auto;
	max-width:30%;
}
ul.navbarDesktop {
	left:1vw;
    list-style-type:none;
}
li.navbarDesktop {
    border-bottom: 0.25vw;
	border-color: rgb(255,255,255);
}
a.navbarDesktop{
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: block;
	line-height: 1em; /* a */
	max-height: 2em; /* a x number of line to show (ex : 2 line)  */
	-webkit-appearance: button;
    -moz-appearance: button;
    text-decoration: none;
	text-shadow: 1px 1px black;
    color: #ffffff;
	background:#3e5712;
	padding: 0.5vw 0.25vw 0.25vw 0.25vw;
	display: block;  /*this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	
	text-decoration: none;
	background: #3e5712;
	border-radius: 0px 40px 40px 0px;
	color: rgb(255,255,255);
	box-shadow: 0px 2px 2px 2px rgb(51,51,51);
}
a.navbarDesktop:hover{
	-webkit-appearance: button;
    -moz-appearance: button;
    text-decoration: none;
    color: #3e5712;
	background:white;
}


/*Mobile Navbar CSS starts here*/
.navBarMobile{
	display:none;
	flex-direction:column;
	justify-content:center;
	background:#4c6b15;
	flex:1 2 auto;
	width:100%;
}
/*Navbar toggle button CSS*/
.navMenu{
	background-color: #3e5712; /* Green */
	border: 0.12vw solid black;
	padding-top:1.4vw;
	text-align: center;
	text-decoration: none;
}

.buttontext{
	color:white;
	padding-top:3.2vw;
	text-shadow: 1px 1px black;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:5vw;
}

ul.navbarMobile {
	display:none;
	width:100%;
	text-align:center;
	margin:auto;
    list-style-type:none;
	background:#3e5712;
}
li.navbarMobile {
	background:#3e5712;
}
a.navbarMobile{
	height:20vw;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: block;
	line-height: 1em; /* a */
	max-height: 2em; /* a x number of line to show (ex : 2 line)  */
	-webkit-appearance: button;
    -moz-appearance: button;
    text-decoration: none;
	text-shadow: 1px 1px black;
    color: #ffffff;
	background:#3e5712;
	padding-top:3.5vw;
	display: block;  /*this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	border-bottom:solid 0.1vw black;
	text-decoration: none;
	background: #3e5712;
	color: rgb(255,255,255);
	box-shadow: 0px 2px 2px 2px rgb(51,51,51);
}
a.navbarMobile:hover{
	-webkit-appearance: button;
    -moz-appearance: button;
    text-decoration: none;
    color: #3e5712;
	background:white;
}
/*Content css*/

.content{
	background:#ffffff;
	order:2;
	flex: 3 1 85%;
	border-radius:0 0 0.8vw 0.8vw;
	margin:auto;
	padding-bottom:1vw;
	padding-top:1.5vw;
	padding-left:1vw;
	padding-right:1vw;
}



@media (max-width: 668px){
  .navBardesktop {
    display:none;
  }
  .navBarMobile{
	 display:flex;
  }
  .container{
	  width:98%;
	  max-width:98%;
  }
  .headerImg{
	height:12vw;
  }
  h1{
	  font-size:5vw;
	word-wrap: break-word;
  }
  .containerOverflow{
	  width:98%;
	  max-width:98%;
	  margin:auto;
  }
}